Activity log for bug #1792869

Date Who What changed Old value New value Message
2018-09-17 06:24:05 Lucian Petrut bug added bug
2018-09-17 17:56:19 Cyril Roelandt glance: assignee Cyril Roelandt (cyril-roelandt)
2018-09-17 18:00:24 Cyril Roelandt glance: assignee Cyril Roelandt (cyril-roelandt)
2018-09-18 06:34:29 Lucian Petrut affects glance glance-store
2018-09-18 06:34:36 Lucian Petrut glance-store: assignee Lucian Petrut (petrutlucian94)
2018-09-18 06:35:14 Lucian Petrut glance-store: status New Incomplete
2018-09-18 06:35:18 Lucian Petrut glance-store: status Incomplete In Progress
2019-01-21 09:09:56 Abhishek Kekane glance-store: importance Undecided Low
2019-02-28 08:16:23 OpenStack Infra glance-store: status In Progress Fix Released